#u8515-17
{
	background-color: transparent;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u8516,#u8513,#u8518,#u8511,#u8520,#u8522
{
	background-color: transparent;
	position: relative;
}

#u8524
{
	background-color: #FFFFFF;
	position: relative;
}

